MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004724ATutorForum/Chatpublic2011-02-13 08:232011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004724: remove qoute/paren emoticon
DescriptionThe ") emoticon creates problems in some cases. Remove it from the forums output parser.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005214)
greg (administrator)
2011-08-23 15:19

already appears to have been removed
(0005280)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-02-13 08:23 greg New Issue
2011-07-18 16:25 greg Assigned To => greg
2011-07-18 16:25 greg Status new => assigned
2011-08-23 15:19 greg SVN Revision# => #
2011-08-23 15:19 greg Note Added: 0005214
2011-08-23 15:19 greg Status assigned => resolved
2011-08-23 15:19 greg Fixed in Version => 2.0.3
2011-08-23 15:19 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005280
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker